_Elm_Box_Transition Struct Reference
Widgets Extension Infrastructure

## Data Fields

double | initial_time
double | duration
Ecore_Animator * | animator
struct { |
Evas_Object_Box_Layout layout |
void * data |
void(* free_data )(void *data) |
} | start
struct { |
Evas_Object_Box_Layout layout |
void * data |
void(* free_data )(void *data) |
} | end
void(* | transition_end_cb )(void *data)
void * | transition_end_data
void(* | transition_end_free_data )(void *data)
Eina_List * | objs
Evas_Object * | box
Eina_Bool | animation_ended: 1
Eina_Bool | recalculate: 1